@ECHO OFF & CD /D %~DP0 & TITLE 静默安装处理
@ECHO OFF
Color 0A
@cls
echo. 
echo. 
echo.     更多精彩资源请访问 WWW.YPOJIE.COM 易破解网站
echo.
echo.     软件安装过程中，请稍等片刻，很快为你完成任务
echo.     
echo.     此版为英文版本，内置破解授权文件直接安装即可
echo.     
echo.     安装版便携版共使用一个压缩包文件，请按需选择
echo.
echo.     便携版会自动在此目录生成，安装版静默后台处理
echo.     
echo.     安装完成后桌面不会有快捷方式，在开始菜单里面有
echo.
echo.     软件处理中。。。。。请不要关闭此窗口 ！！！
echo.                                
@echo off
FOR %%i IN ("Internet Download Manager*.exe") DO Set FileName="%%i"
%FileName% /SILENT /LOADINF="setup.ini"